Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGICCColor

All Known Implementing Classes:
  CSSOMSVGColor

public interface SVGICCColor

Method Summary
`java.lang.String` | `getColorProfile()`
`SVGNumberList` | `getColors()`
`void` | `setColorProfile(java.lang.String colorProfile)`

Method Detail

### getColorProfile

    public java.lang.String getColorProfile()

### setColorProfile

    public void setColorProfile(java.lang.String colorProfile)
                         throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getColors

    public SVGNumberList getColors()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.